<bugID>184265<Summary>default favicon (page icon) disappears at photo.net</Summary><Description>Don't see this at any other site, and it doesn't happen in mozilla, but it
happens every time in Phoenix.

Load www.photo.net.
See default favicon in URL bar.
Load a new page there, eg, Hasselblad H1 review.
See blank favicon in URL bar.

Mozilla still shows a default icon there. Doesn't work if multiple tabs are
open. (you'll properly see the default icon)</Description></bugID>